Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000204 [SkyOS 5.0 - Beta] Installation major always 2004-07-21 13:32 2005-03-11 10:50
Reporter wolf View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000204: Hard drive install.
Description When trying to install, Sktos did not recognize partitions, Seen primary as 1 partition and didn't see secondary drive, I use a multiboot system, winxp,mepis and linspire, Had to install to another hard drive and keep having to change out drives to beta test.
Additional Information Maxtor 80 gig(primary) and maxtor 30 gig(secondary.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000113)
robert (administrator)
2004-07-21 17:57

Can you capture debug infos?

- Issue History
Date Modified Username Field Change
2004-07-21 13:32 wolf New Issue
2004-07-21 17:57 robert Note Added: 0000113
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-11 10:50 robert Status new => resolved
2005-03-11 10:50 robert Resolution open => fixed
2005-03-11 10:50 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker